
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 200;
  src: url("ultralight-44b55b.eot"); /* IE9 Compat Modes */
  src: url("ultralight-44b55b.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("ultralight-33a7bd.woff2") format('woff2'), /* Super Modern Browsers */
       url("ultralight-5077bc.woff") format('woff'), /* Modern Browsers */
       url("ultralight-97d5f2.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 300;
  src: url("light-654a54.eot"); /* IE9 Compat Modes */
  src: url("light-654a54.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("light-2eb166.woff2") format('woff2'), /* Super Modern Browsers */
       url("light-f23ce0.woff") format('woff'), /* Modern Browsers */
       url("light-00e758.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url("regular-eb2d42.eot"); /* IE9 Compat Modes */
  src: url("regular-eb2d42.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("regular-6a3300.woff2") format('woff2'), /* Super Modern Browsers */
       url("regular-db8120.woff") format('woff'), /* Modern Browsers */
       url("regular-f1b825.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 700;
  src: url("bold-4f2486.eot"); /* IE9 Compat Modes */
  src: url("bold-4f2486.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("bold-32ad73.woff2") format('woff2'), /* Super Modern Browsers */
       url("bold-52e930.woff") format('woff'), /* Modern Browsers */
       url("bold-c81ca8.ttf") format('truetype'); /* Safari, Android, iOS */
}

